View Issue Details

IDProjectCategoryView StatusLast Update
0006083SUMoBugpublic2022-11-16 00:11
Reporterolauer Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.10.18 
Target Version5.16.4Fixed in Version5.16.4 
Summary0006083: WISO-Sparbuch versions are not correct
DescriptionExecutables (wiso2019.exe or wiso2020.exe) are not exchanged during updates, therefore the versions stay at 20xx.2y.0.zzzz.
wcorexx.dll (wcore19.dll or wcore20.dll ...) show the correct versions of latest updates.
For me WISO steuer:Sparbuch 2019 shows an update from 2019.26.0.1588 to 2019.26.9.1982, while 2019.26.12 .2250 is already installed. Software itself says: No Update Available

Note from Kyle : Could be the same for tax 2022 by Buhl Data Service GmbH
wmain22.dll to be used too
TagsNo tags attached.

Relationships

related to 0005682 resolvedKyle_Katarn "WISO steuer:Start" and "WISO steuer:Sparbuch" have yearly specific product lines 
related to 0006127 resolvedKyle_Katarn "WISO steuer:Sparbuch" better version detection 
related to 0005840 closedKyle_Katarn "WISO steuer:Start" and "WISO steuer:Sparbuch" have yearly specific product lines 

Activities

Kyle_Katarn

2020-06-04 21:50

administrator   ~0003956

Are .exe and .dll in the same folder ?

olauer

2020-06-04 23:00

reporter   ~0003957

Yes, both are in the same folder

Kyle_Katarn

2020-06-04 23:03

administrator   ~0003958

ok thanks

Kyle_Katarn

2021-12-20 23:13

administrator   ~0004517

Last edited: 2021-12-21 11:08

Isn't it fixed already by 0005682 ?

olauer

2021-12-21 11:14

reporter   ~0004521

Yes, it is fixed for Versions 2017.x to 2022.x.
For WISO 2016.x the problem still persists (version reg. SUMo 2016.23.0.1146 (WISO.exe), available 2016.23.12.1881, really installed 2016.23.17.3020 (wcore16.dll))

Kyle_Katarn

2021-12-21 12:04

administrator   ~0004522

May I have a screenshot for 2016 issue please ?

olauer

2021-12-21 12:11

reporter   ~0004523

Unfortunately I have to revise what I wrote before, the problem still exists for WISO2019 and WISO2020 with SUMo 5.14.7.514, as for WISO 2016
(Screenshot attached)

Kyle_Katarn

2022-01-12 22:35

administrator   ~0004576

Btw, should all these programs be listed under the same name scheme : "WISO Sparbuch XXXX" ? (XXXX : 2019 or 2015/2016,...)

olauer

2022-01-20 21:16

reporter   ~0004585

For the naming: I don't really mind. I think the name was changed by BUHL between version 2018 and 2019.

There are still two problems left for 5.14.9.516, versions 2016 and 2019

Issue History

Date Modified Username Field Change
2020-06-04 21:38 olauer New Issue
2020-06-04 21:49 Kyle_Katarn Assigned To => Kyle_Katarn
2020-06-04 21:49 Kyle_Katarn Status new => acknowledged
2020-06-04 21:49 Kyle_Katarn Target Version => 5.16.x
2020-06-04 21:50 Kyle_Katarn Status acknowledged => feedback
2020-06-04 21:50 Kyle_Katarn Note Added: 0003956
2020-06-04 23:00 olauer Note Added: 0003957
2020-06-04 23:03 Kyle_Katarn Status feedback => acknowledged
2020-06-04 23:03 Kyle_Katarn Note Added: 0003958
2020-10-24 10:54 Kyle_Katarn Target Version 5.16.x => 5.12
2020-11-01 15:16 Kyle_Katarn Relationship added related to 0006127
2020-12-19 11:08 Kyle_Katarn Target Version 5.12 => 5.12.1
2020-12-26 11:59 Kyle_Katarn Target Version 5.12.1 => 5.12.2
2021-01-03 13:44 Kyle_Katarn Target Version 5.12.2 => 5.12.3
2021-01-16 13:43 Kyle_Katarn Target Version 5.12.3 => 5.12.4
2021-01-30 15:42 Kyle_Katarn Target Version 5.12.4 => 5.12.5
2021-02-07 16:24 Kyle_Katarn Relationship added related to 0005840
2021-02-09 19:53 Kyle_Katarn Target Version 5.12.5 => 5.12.6
2021-02-10 21:57 Kyle_Katarn Target Version 5.12.6 => 5.12.7
2021-02-20 09:57 Kyle_Katarn Target Version 5.12.7 => 5.12.8
2021-03-06 13:56 Kyle_Katarn Target Version 5.12.8 => 5.12.9
2021-03-20 19:36 Kyle_Katarn Target Version 5.12.9 => 5.12.10
2021-03-28 21:26 Kyle_Katarn Target Version 5.12.10 => 5.12.11
2021-04-17 09:24 Kyle_Katarn Target Version 5.12.11 => 5.12.12
2021-05-01 11:27 Kyle_Katarn Target Version 5.12.12 => 5.12.13
2021-05-13 19:29 Kyle_Katarn Target Version 5.12.13 => 5.12.14
2021-05-31 21:22 Kyle_Katarn Target Version 5.12.14 => 5.12.15
2021-06-12 09:22 Kyle_Katarn Target Version 5.12.15 => 5.12.16
2021-06-27 15:16 Kyle_Katarn Target Version 5.12.16 => 5.13
2021-08-03 22:01 Kyle_Katarn Target Version 5.13 => 5.13.1
2021-08-10 09:54 Kyle_Katarn Target Version 5.13.1 => 5.13.2
2021-12-20 23:13 Kyle_Katarn Target Version 5.13.2 => 5.16.x
2021-12-20 23:13 Kyle_Katarn Status acknowledged => feedback
2021-12-20 23:13 Kyle_Katarn Note Added: 0004517
2021-12-21 11:07 Kyle_Katarn Relationship added related to 0005682
2021-12-21 11:08 Kyle_Katarn Note Edited: 0004517
2021-12-21 11:14 olauer Note Added: 0004521
2021-12-21 12:04 Kyle_Katarn Note Added: 0004522
2021-12-21 12:11 olauer Note Added: 0004523
2021-12-21 12:11 olauer File Added: 2021-12-21 12_10_02-SUMo (Software Update Monitor) v5.14.7.514.jpg
2022-01-12 22:35 Kyle_Katarn Note Added: 0004576
2022-01-12 22:35 Kyle_Katarn Target Version 5.16.x => 5.14.9
2022-01-18 11:39 Kyle_Katarn Target Version 5.14.9 => 5.14.10
2022-01-20 21:16 olauer Note Added: 0004585
2022-01-20 21:16 olauer File Added: 2022-01-20 21_12_05-SUMo (Software Update Monitor) v5.14.9.516.jpg
2022-01-20 23:15 Kyle_Katarn Status feedback => acknowledged
2022-02-06 10:43 Kyle_Katarn Target Version 5.14.10 => 5.14.11
2022-02-24 14:29 Kyle_Katarn Target Version 5.14.11 => 5.14.12
2022-03-19 13:02 Kyle_Katarn Description Updated
2022-03-19 15:08 Kyle_Katarn Target Version 5.14.12 => 5.15.0
2022-04-09 15:32 Kyle_Katarn Target Version 5.15.0 => 5.15.1
2022-06-02 23:25 Kyle_Katarn Target Version 5.15.1 => 5.15.2
2022-07-07 22:06 Kyle_Katarn Target Version 5.15.2 => 5.16
2022-08-24 15:38 Kyle_Katarn Target Version 5.16 => 5.16.1
2022-10-01 16:28 Kyle_Katarn Target Version 5.16.1 => 5.16.2
2022-10-22 15:16 Kyle_Katarn Target Version 5.16.2 => 5.16.3
2022-11-04 18:29 Kyle_Katarn Target Version 5.16.3 => 5.16.4
2022-11-15 23:41 Kyle_Katarn Description Updated
2022-11-16 00:11 Kyle_Katarn Status acknowledged => resolved
2022-11-16 00:11 Kyle_Katarn Resolution open => fixed
2022-11-16 00:11 Kyle_Katarn Fixed in Version => 5.16.4